View Issue Details

IDProjectCategoryView StatusLast Update
0000844SymmetricDSBugpublic2014-02-02 20:52
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.5 
Target Version3.1.6Fixed in Version3.1.6 
Summary0000844: Windows Azure does not allow the use of context_info which SymmetricDS uses
DescriptionWindows Azure does not allow the use of context_info which SymmetricDS uses
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master b33d18c3

2012-10-03 15:00:59

chenson

Details Diff
0000844: Windows Azure does not allow the use of context_info which SymmetricDS uses
0000844
mod - symmetric-client/src/main/java/org/jumpmind/symmetric/db/mssql/MsSqlSymmetricDialect.java Diff File

SymmetricDS: master df27005a

2012-10-03 15:16:49

chenson

Details Diff
0000844: Windows Azure does not allow the use of context_info which SymmetricDS uses
0000844
mod - symmetric-assemble/src/docbook/databases.xml Diff File

Issue History

Date Modified Username Field Change
2012-10-03 08:55 chenson New Issue
2012-10-03 08:55 chenson Status new => assigned
2012-10-03 08:55 chenson Assigned To => chenson
2012-10-03 15:20 chenson Status assigned => closed
2012-10-03 15:20 chenson Resolution open => fixed
2012-10-03 15:20 chenson Fixed in Version => 3.1.6
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6314
2014-02-02 20:52 Changeset attached => SymmetricDS 3.1 r6316
2014-02-02 20:52 Changeset attached => SymmetricDS trunk r6317
2014-02-02 20:52 Changeset attached => SymmetricDS 3.1 r6318
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master df27005a
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master b33d18c3